
<svg width="36px" height="36px" viewBox="0 0 36 36" @if ( $class ) class="{{ $class  }}" @endif xmlns="http://www.w3.org/2000/svg">
    <!-- Generator: Sketch 40.1 (33804) - http://www.bohemiancoding.com/sketch -->
    
    
    <defs></defs>
    <g id="Page-1" stroke="none" stroke-width="1" fill-rule="evenodd">
        <g id="connections">
            <path d="M36,0 L25.4369913,0 L12.5630087,0 L0,0 L0,13.5630087 L0,24.9369913 L0,36 L36,36 L36,1.77635684e-15 L36,0 Z M15.1260175,2 L2,2 L2,15.1260175 C2.36702099,15.2204822 2.71365561,15.3657282 3.03196735,15.5538191 L15.5538191,3.03196735 C15.3657282,2.71365561 15.2204822,2.36702099 15.1260175,2 L15.1260175,2 Z M18,4.87398251 L18,18 L4.87398251,18 C4.77951784,17.632979 4.63427181,17.2863444 4.44618091,16.9680327 L16.9680327,4.44618091 C17.2863444,4.63427181 17.632979,4.77951784 18,4.87398251 L18,4.87398251 Z M22.8739825,2 L34.5857864,2 L20,16.5857864 L20,4.87398251 C21.4056073,4.5122042 22.5122042,3.40560729 22.8739825,2 L22.8739825,2 Z M33.1260175,20 L20,20 L20,33.1260175 C20.367021,33.2204822 20.7136556,33.3657282 21.0319673,33.5538191 L33.5538191,21.0319673 C33.3657282,20.7136556 33.2204822,20.367021 33.1260175,20 L33.1260175,20 Z M36,22.8739825 L36,36 L22.8739825,36 C22.7795178,35.632979 22.6342718,35.2863444 22.4461809,34.9680327 L34.9680327,22.4461809 C35.2863444,22.6342718 35.632979,22.7795178 36,22.8739825 L36,22.8739825 Z M36,15.1260175 L36,3.41421356 L21.4142136,18 L33.1260175,18 C33.4877958,16.5943927 34.5943927,15.4877958 36,15.1260175 L36,15.1260175 Z M18,33.1260175 L18,21.4142136 L3.41421356,36 L15.1260175,36 C15.4877958,34.5943927 16.5943927,33.4877958 18,33.1260175 L18,33.1260175 Z M4.87398251,20 L16.5857864,20 L2,34.5857864 L2,22.8739825 C3.40560729,22.5122042 4.5122042,21.4056073 4.87398251,20 L4.87398251,20 Z" id="Combined-Shape"></path>
        </g>
    </g>
</svg>